/* Localized versions of Info.plist keys */

CFBundleName = "Forza";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.0e450e20-1f2d-11b2-8b06-90416141b0dd";
